Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: dbview
Source: https://www.infodrom.org/projects/dbview

Files: *
Copyright: 1995-2003 Martin Schulze <joey@infodrom.org>
License:   GPL-2.0+

Files:     dbview.1
Copyright: 1996-2003 Martin Schulze <joey@infodrom.org>
License:   GPL-2.0+

Files: debian/*
Copyright: 2020 Sudip Mukherjee <sudipm.mukherjee@gmail.com>
License:   GPL-2.0+

License:   GPL-2.0+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111, USA.
 .
 The FSF address in the above text is the old one.
 .
 On Debian systems, the complete text of the GNU General Public License
 Version 2 can be found in `/usr/share/common-licenses/GPL-2'.
